View Issue Details

IDProjectCategoryView StatusLast Update
0000710FreeCADFeaturepublic2012-05-23 07:49
Reporterscaprile Assigned Toyorik  
PrioritynormalSeveritytrivialReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.12 
Target VersionFixed in Version0.13 
Summary0000710: merge project annoyance
DescriptionEvery time File -> merge project is selected, the file requester appears on the same directory (bin). It could remember the last one selected or default to the home directory or something less annoying.
TagsNo tags attached.
FreeCAD Information

Activities

yorik

2012-05-22 19:00

administrator   ~0002075

msocorcim offered to work on this one

wmayer

2012-05-23 07:49

administrator   ~0002076

Changed to switch to home path (QDir::homePath()). Done in git 4c0da72

Issue History

Date Modified Username Field Change
2012-05-18 01:18 scaprile New Issue
2012-05-22 19:00 yorik Status new => assigned
2012-05-22 19:00 yorik Assigned To => yorik
2012-05-22 19:00 yorik Note Added: 0002075
2012-05-23 07:49 wmayer Note Added: 0002076
2012-05-23 07:49 wmayer Status assigned => closed
2012-05-23 07:49 wmayer Resolution open => fixed
2012-05-23 07:49 wmayer Fixed in Version => 0.13